
eTB Manager - Bug #883

New order consider expired medicines when calculating estimated quantity

09/02/2013 02:27 PM - Ricardo Memoria

Status: Closed Start date: 09/02/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

When creating a new order, the system considers the quantity on hand to calculate the estimated quantity to order.

The problem is that the calculation must disconsider batches on hand that are already expired.

History

#1 - 09/02/2013 02:49 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available in dev environment

#2 - 09/02/2013 02:50 PM - Ricardo Memoria

- Status changed from Feedback to Resolved

#3 - 09/24/2016 08:19 PM - Ricardo Memoria

- Status changed from Resolved to Closed
